AOZ Studio Beta - Bug #332

Input with prompt over-writes last portion of prompt.
04/08/2020 02:21 AM - Brian Flanagan

Status: Closed Start date: 04/08/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.8.1

Affected version: 0.9.8

Description

Example: Tutorials/AOZ Studio Lesson 2, step 2 (Line #62)

Here's the line in question. (You can even run it by itself to illustrate the problem.)

Print "Ql of 4": Input "Is the number 95 a number or a string? N or S"; ANSWERLS

The result is that the S at the end of the prompt is chopped in half. (See attached snapshot.)

History

#1 - 04/14/2020 01:44 PM - Francois Lionet

- File Desktop 2020.04.14 - 15.41.38.02.mp4 added
- Status changed from New to Resolved

- Assignee set to Francois Lionet

- Target version set to 0.9.8.1

Seems to work. Please look at video...

#2 - 04/19/2020 09:28 PM - Brian Flanagan

- Status changed from Resolved to Closed

Re-tested in 0.9.8.1. It's working now!

Files
